* {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
	font-size : 16px;
}
div,
h3,h4,h5,h6,
ul,ol,li,dl,dt,dd,
pre,p,blockquote,address,a,strong,em {
	font-weight    : normal;
	font-style     : normal;
	line-height    : 1;
	list-style     : none;
	padding        : 0;
	margin         : 0;
	border          : none;
	outline         : none;
}
body{
	text-align:center;
	background-color: #FFFFFF;
	margin: 0px;
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font: 16px/1.6;
	color: #666666;
	background-image : url(img/head2.jpg);
        background-position: center top;
	background-repeat: repeat-x;
	font-size: 100%;
	line-height: 150%;
	min-width:950px;
}
img {
	border-style:none;
        vertical-align:bottom;
}
/*全体*/
#container{
	margin:0 auto;
	width:950px;
}
/*ヘッダー*/
#header{
	width : 950px;
	height : 126px;
	margin: 0;
	background-image : url(img/head1.jpg);
        background-position: center top;
	background-repeat: no-repeat;
	position : relative;
}
/*ヘッダーの部分画像*/
.headadd1 {
	width: 950px;
	margin: 0;
	padding: 0;
	position:absolute;
	bottom:0; 
}

/*スライド部分*/
#main_visual{
	width:100%;
        height: 300px;
	margin: 0;
	padding: 0;
	clear: both;
}
/*コンテンツ部分*/
#container2{
	margin: 30px auto 0;
	width:100%;
        height: 300px;
}
#container3{
	margin:0 auto;
	width:100%;
        height: 40px;
}
#container4 {
    background-color: #ffffff;
    margin: 0px auto;
    width: 950px;
}
#container5{
    margin: 0px auto 10px;
	width:100%;
        /*height: 510px;*/
	/* background-image : url(menu_2/top_main2.jpg); */
}
#container6{
	margin:0 auto;
	width:100%;
        height: 110px;
	background-image : url(img/foot1.jpg);
        background-position: center top;
	background-repeat: repeat-x;

}

.sub00 {
	float: left;
	width: 950px;
	margin:  0;
	padding: 0;
	text-align: left;
}
.sub01 {
	float: left;
	width: 950px;
	margin:  10px 0 0 0;
	padding: 0;
	text-align: left;
}
.sub01a {
	float: left;
	width: 220px;
	margin: 0;
	padding: 0;
	text-align: center;
}
.sub01a li{
    float: left;
    padding: 10px 0px 0px 0px;
}

.sub01b {
	float: left;
	width: 220px;
	margin: 0;
	padding: 0;
	text-align: center;
}
.sub01b li{
    float: left;
    padding: 10px 0px 0px 0px;
}

.sub01c {
	float: left;
	width: 500px;
	margin: 10px 0 0 0;
	padding: 0px 5px 0 5px;
	text-align: center;
}
.sub01d {
	float: right;
	width: 440px;
	margin: 10px 0px 0 0px;
	padding: 0;
	text-align: left;
}
.sub02 {
	float: left;
	width: 935px;
	margin:  10px 0 0 10px;
	padding: 0;
	text-align: left;
}

/* こっからメニュー */

#menu-wrap {
	width: 100%;
	height: 50px;
}

#globalnavi{
	margin: 0px auto 0px;
	padding: 0;
	width: 952px;
	height: 40px;
}

#globalnavi ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#globalnavi li{
	float: left; 
	margin: 0px 0px 0px 0px;
	padding: 0;
}
.fixed{
  position: fixed;
  top: 0px;
  z-index: 9999;
}
/* こっから下部サブメニュー */

#subnavi{
	margin: 0px auto 0px;
	padding: 25px 0 0 0;
	width: 952px;
	overflow: hidden;
	height: 80px;
	table-layout: fixed;
}
.table-ul {
  background-color: #fff;
  display: table;
  table-layout: fixed;
  text-align: center;
  width: 100%;
}
.table-ul li {
  display: table-cell;
  vertical-align: middle;
}
.table-ul li a {
  color: #fff;
  display: block;
  font-size: 12px;
  text-decoration: none;
  padding: 10px 0;
}

.fixed{
  position: fixed;
  top: 0px;
  z-index: 9999;
}
.sub01a1 {
	background-image : url(img/top_11.jpg);
	float: left;
	width: 300px;
        height: 275px;
	margin: 0px 10px 0 0px;
	padding: 0;
	text-align: left;
}

.s_menu1 {
	text-align: center;
}

/* こっからフッターメニュー */
#foot_navi {
    clear: both;
    height: 30px;
	margin:20px auto;
    width:950px;
    text-align: center;
}
.foot_navi{
	float: left;
	height: 35px;
	margin: 7px 0 0 0px;  
	width: 950px;
}
.foot_navi a{
    text-decoration: none;
}
.foot_navi li{
    float: left;
    padding: 10px 0px 0px 5px;
}
.foot_navi li a{
    font-size: 13px;
    color: #4D4D4D;
    display: inline-block;
    height: 25px;
}
.foot_navi li a:hover{
    font-size: 13px;
    color: #888888;
    text-decoration: underline;
}

.foot_navi li a:active{
    font-size: 13px;
    color: #888888;
    text-decoration: underline;
}
/* こっからフッター */

#footer-sub {
    height: 100px;
    margin: auto;
    padding: 0px;
    text-align: center;
    width: 950px;
}
.foot_copy {
    clear: both;
    height: 10px;
    margin: 30px 0px 0px 0px;  
    padding: 20px 0px 0px 0px;
    width:950px;
    font-size: 1em;
}

#footer {
    position: relative;
    background: url("img/foot2.jpg") repeat-x scroll 0 0 transparent;
    clear: both;
    height: 100px;
    margin: 0px 0 0;
    width: 100%;
}
/* センタリング */
.centering {
	overflow: hidden;
	position: relative;
}

.centering ul {
	float: left;
	left: 50%;
	position: relative;
}

.centering ul li {
	float: left;
	left: -50%;
	position: relative;
}
/* 写真配置 */
.photo1{
	float:left;
	margin: 0px 10px 10px 0px;
}
.photo2{
	float:right;
	margin: 0px 10px 10px 0px;
}
.photo3{
	float:right;
	margin: 0px 10px 30px 10px;
}
.photo4{
	float:right;
	margin: 0px 10px 0px 10px;
}
/* 戻るメニュー */
#page-top {
    position: fixed;
    bottom: 90px;
    right: 20px;
    font-size: 100%;
}
#page-top a {
    background: #8EC31F;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #C2EF61;
}

/* ゆっくりリンク画像透過 */
.fade {  
    -webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  
}  
.fade:hover {  
    opacity: 0.8;  
    filter: alpha(opacity=60);  
}  

/* メディア */
.media_navi {
    clear: both;
    margin: 20px auto 10px;
    padding: 0;
    width:700px;
    text-align: center;
}
.media_navi a {
    text-decoration: none;
}
.media_navi li {
    float: left;
      padding: 0px 4px 20px 0px;

}
.media_navi li a {
    color: #4D4D4D;
    display: inline-block;
}
.media_navi li a:hover {
    color: #888888;
    text-decoration: underline;
}
.box {
    display: inline;
    float: left;
    margin: 0 5px 20px 0;
    padding: 0px 0px 0px;
    width: 170px;
}
.box2 {
    display: inline;
    float: left;
    margin: 0px;
    padding: 0;
    width: 170px;
}

.box h3 {
    color: #000075;
    font-size: 1.2em;
    padding-top: 5px;
}
#shop .summary div.box p {
    color: #e3417c;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
}